name = "More Buttons"
filename = "MoreButtons-1.20.2-1.0.4-[FABRIC].jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/yZlTasvQ/versions/BSBxCyEL/MoreButtons-1.20.2-1.0.4-%5BFABRIC%5D.jar"
hash = "9b36a034539fb3762902c2e21e95e490a03352dd52f31cff48894f846b810af72a2a24f1b987d903188f6307064f6cd3adaa827ae16012fa9f71f8989bd245be"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "This mod add about 240 new Buttons and pulls textures from the block of minecraft vanilla."

[update.modrinth]
mod-id = "yZlTasvQ"
version = "BSBxCyEL"
